Subject: [PATCH 3/3] ARM64: dts: amlogic: Enable Reset Controller on GXBB-based platforms

From: [email-masked] (Neil Armstrong)
Date: Fri, 20 May 2016 14:23:46 +0200

On 05/20/2016 02:22 PM, Carlo Caione wrote:
> On 20/05/16 14:19, Neil Armstrong wrote:
> 
> [...]
>>>>> Missing #include <dt-bindings/reset/amlogic,meson-gxbb-reset.h> ?
>>>>>
>>>>> Thanks,
>>>>>
>>>>
>>>> Shouldn't we wait until the reset bindings are actually used in the dtsi ?
>>>> I'm quite sure kevin will post it with the Ethernet nodes.
>>>
>>> Why? The header file is related to the reset controller. Better add it
>>> now with this patchset.
>>>
>>> Cheers,
>>>
>>
>> OK, I will add it in gxbb and meson8b dtsi files.
> 
> Why also meson8b DTSI?
> 

Sorry, I'll add the meson8b specific header of course.

Neil